Website link in results to use Prettybox – Lightbox Iframe

Home Forums Store Locator Plus Website link in results to use Prettybox – Lightbox Iframe

This topic contains 1 reply, has 2 voices, and was last updated by  Cici 9 months, 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #38485

    Felipe
    Participant

    Hi Team SLP,
    I was wanting to make the website URL in the results to use a Lightbox Iframe of the subdomain page so the client doesn’t leave my page and get a nice preview of the site…

    I’ve tried a few work around methods with no success.  Is there a way i can force links within your program to recognize lightbox code used on the site

    This would make a great addition to the enhanced results pluigin (which i have purchased along with enhanced map, enhanced search & Pro Pack ) My work environment is attached

    thanks for the hard work it shows

    Attachments:
    You must be logged in to view attached files.
    #38497

    Cici
    Keymaster

    Hi Felipe,

    I believe you should review  WordPress best practices when it comes to using Iframe to switch from HTML to visual if that is what you are trying to do to prevent the HTML link to actually work as a weblink as it is intended.

    You are running ProPack 4.3? Is there a reason why you haven’t updated to 4.4?

    P.S.  I believe I refunded you Enhanced Map a couple of weeks ago?  because you said the scroll wheel disable wasn’t working and that was the only reason you bought EM (?) I guess you decided to keep it in your production suite.  Please note that issue  has since been fixed in 4.4.19, it was a minute bug in the base plugin (as explained in the recent INFO news)  

    There will be no new features added to any of the legacy add-ons that you have (EM, ER,ES).  In other words there will be no 4.4 versions  for any of the Enhanced add-ons as they are now part of the Experience 4.4  Add-on which is available for purchase.  

    ProPack   and Tagalong will also not have new features added as they will be rolled into a Power add-on.

    All the retooling and new coding  is necessary to fix  coding inconsistencies that did not use best practices in the original Store locator product that the add-ons was built to complement. Right now there are additional strings to ensure the legacy packs still work and will work for SLP 4.4.   Eventually everyone will need to purchase  the newer add-ons if they want to upgrade to the retooled and improved SLP 5 in the future…(.that wont happen for a while,  but probably will happen when WP version goes to 5.) Just a heads up.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.